package com.file.clean.q.model.util

import android.app.Activity
import android.content.Intent
import com.file.clean.q.view.MainActivity

object FinishMain {


    fun finishToMain(activity: Activity) {
        activity.startActivity(Intent(activity, MainActivity::class.java))
        activity.finish()
    }
}